iksemel-utils-1.5-0.1.git978b733.fc26.x86_64.rpm


Advertisement

Description

iksemel-utils - Development files for iksemel

Property Value
Distribution Fedora Rawhide
Repository Fedora x86_64
Package name iksemel-utils
Package version 1.5
Package release 0.1.git978b733.fc26
Package architecture x86_64
Package type rpm
Installed size 72.11 KB
Download size 35.42 KB
Official Mirror dl.fedoraproject.org
Utlity programs for iksemel.

Alternatives

Package Version Architecture Repository
iksemel-utils - - -

Requires

Name Value
iksemel(x86-64) = 1.5-0.1.git978b733.fc26
libc.so.6(GLIBC_2.14)(64bit) -
libcrypto.so.10()(64bit) -
libdl.so.2()(64bit) -
libgcrypt.so.20()(64bit) -
libgpg-error.so.0()(64bit) -
libiksemel.so.3()(64bit) -
libssl.so.10()(64bit) -
rtld(GNU_HASH) -

Provides

Name Value
iksemel-utils = 1.5-0.1.git978b733.fc26
iksemel-utils(x86-64) = 1.5-0.1.git978b733.fc26

Download

Type URL
Binary Package iksemel-utils-1.5-0.1.git978b733.fc26.x86_64.rpm
Source Package iksemel-1.5-0.1.git978b733.fc26.src.rpm

Install Howto

Install the iksemel-utils rpm package:

# dnf install iksemel-utils

Files

Path
/usr/bin/ikslint
/usr/bin/iksperf
/usr/bin/iksroster
/usr/share/licenses/iksemel-utils/COPYING

Changelog

See iksemel-1.5-0.1.git978b733.fc26.x86_64.rpm changelog.

See Also

Package Description
ilbc-1.1.1-13.fc28.i686.rpm Internet Low Bitrate Codec
ilbc-1.1.1-13.fc28.x86_64.rpm Internet Low Bitrate Codec
ilbc-devel-1.1.1-13.fc28.i686.rpm development files for ilbc
ilbc-devel-1.1.1-13.fc28.x86_64.rpm development files for ilbc
ilmbase-2.2.0-12.fc28.i686.rpm Abstraction/convenience libraries
ilmbase-2.2.0-12.fc28.x86_64.rpm Abstraction/convenience libraries
ilmbase-devel-2.2.0-12.fc28.i686.rpm Headers and libraries for building apps that use ilmbase
ilmbase-devel-2.2.0-12.fc28.x86_64.rpm Headers and libraries for building apps that use ilmbase
im-chooser-1.7.1-4.fc28.x86_64.rpm Desktop Input Method configuration tool
im-chooser-common-1.7.1-4.fc28.i686.rpm Common files for im-chooser subpackages
im-chooser-common-1.7.1-4.fc28.x86_64.rpm Common files for im-chooser subpackages
im-chooser-xfce-1.7.1-4.fc28.x86_64.rpm XFCE settings panel for im-chooser
ima-evm-utils-1.1-2.fc29.i686.rpm IMA/EVM support utilities
ima-evm-utils-1.1-2.fc29.x86_64.rpm IMA/EVM support utilities
ima-evm-utils-devel-1.1-2.fc29.i686.rpm Development files for ima-evm-utils
Advertisement
Advertisement